6.0.0-git
2019-04-21

[#8512] parse error in api.php
Summary parse error in api.php
Queue Jonah
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester andreas.moroder (at) sb-brixen (dot) it
Created 2009-08-20 (3531 days ago)
Due
Updated 2009-08-20 (3531 days ago)
Assigned
Resolved 2009-08-20 (3531 days ago)
Milestone
Patch No

History
2009-08-20 17:12:49 Michael Rubinsky Comment #2
State ⇒ Not A Bug
Priority ⇒ 1. Low
Reply to this comment
My guess is that you are running the CVS HEAD version of Jonah - which 
requires both PHP 5 and our Git repositories.  The error you're 
getting is probably due to you running this code on PHP4.




2009-08-20 17:07:07 andreas (dot) moroder (at) sb-brixen (dot) it Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ parse error in api.php
Queue ⇒ Jonah
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello,



I installed the latest ( 2009-08-20 ) of jonah and installed as 
described in the INSTALL doc. I configured it and now when I connect 
to horde I get a



Parse error: parse error, unexpected ',', expecting '(' in 
/srv/www/htdocs/horde334/jonah/lib/api.php on line 166



Thanks ( for horde )

Andreas

Saved Queries